--- old/usr/src/man/man1m/useradd.1m	Sat Jun  1 10:02:51 2013
+++ new/usr/src/man/man1m/useradd.1m	Sat Jun  1 10:02:51 2013
@@ -1,10 +1,11 @@
 '\" te
+.\" Copyright (c) 2013 Gary Mills
 .\" Copyright (c) 2008 Sun Microsystems, Inc. All Rights Reserved.
 .\" Copyright 1989 AT&T
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH USERADD 1M "Feb 19, 2008"
+.TH USERADD 1M "Apr 16, 2013"
 .SH NAME
 useradd \- administer a new user login on the system
 .SH SYNOPSIS
@@ -59,6 +60,11 @@
 \fBuseradd\fR requires that usernames be in the format described in
 \fBpasswd\fR(4). A warning message is displayed if these restrictions are not
 met. See \fBpasswd\fR(4) for the requirements for usernames.
+.LP
+To change the action of \fBuseradd\fR when the traditional login name
+length limit of eight characters is exceeded, edit the file
+\fB/etc/default/useradd\fR by removing the \fB#\fR (pound sign) before the
+appropriate \fBEXCEED_TRAD=\fR entry, and adding it before the others.
 .SH OPTIONS
 .sp
 .LP
@@ -416,6 +422,9 @@
 .SH FILES
 .sp
 .LP
+\fB/etc/default/useradd\fR
+.sp
+.LP
 \fB/etc/datemsk\fR
 .sp
 .LP
